## rust-argh-derive 0.1.9

=== debian/changelog ===
rust-argh-derive (0.1.9-1) unstable; urgency=medium

  * Package argh_derive 0.1.9 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 21 Jan 2023 09:02:43 +0000
