=== debian/control ===
Source: rust-argh-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-argh-shared-0.1+default-dev (>= 0.1.9-~~) <!nocheck>,
 librust-heck-0.4+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/argh-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/argh-derive
X-Cargo-Crate: argh_derive
Rules-Requires-Root: no

Package: librust-argh-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-argh-shared-0.1+default-dev (>= 0.1.9-~~),
 librust-heck-0.4+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev
Provides:
 librust-argh-derive+default-dev (= ${binary:Version}),
 librust-argh-derive-0-dev (= ${binary:Version}),
 librust-argh-derive-0+default-dev (= ${binary:Version}),
 librust-argh-derive-0.1-dev (= ${binary:Version}),
 librust-argh-derive-0.1+default-dev (= ${binary:Version}),
 librust-argh-derive-0.1.9-dev (= ${binary:Version}),
 librust-argh-derive-0.1.9+default-dev (= ${binary:Version})
Description: Derive-based argument parsing optimized for code size - Rust source code
 This package contains the source for the Rust argh_derive crate, packaged by
 debcargo for use with cargo and dh-cargo.
