## rust-argh-derive 0.1.12

=== debian/changelog ===
rust-argh-derive (0.1.12-1) unstable; urgency=medium

  * Team upload.
  * Package argh_derive 0.1.12 from crates.io using debcargo 2.6.1

  [ Matthias Geiger ]
  * Package argh_derive 0.1.10 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Mon, 08 Jul 2024 06:25:19 +0000
