=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test argh_derive 0.1.12 --all-targets --all-features
Features: test-name=rust-argh-derive:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test argh_derive 0.1.12 --all-targets
Features: test-name=librust-argh-derive-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test argh_derive 0.1.12 --all-targets --no-default-features
Features: test-name=librust-argh-derive-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
