## rust-argh-derive 0.1.13

=== debian/changelog ===
rust-argh-derive (0.1.13-1) unstable; urgency=medium

  * Team upload.
  * Package argh_derive 0.1.13 from crates.io using debcargo 2.7.8

 -- Andre Paiusco <debian@paiusco.org>  Mon, 01 Sep 2025 22:58:21 +0200
