=== debian/control ===
Source: rust-argh-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-argh-shared-0.1+default-dev (>= 0.1.13-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/argh-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/argh-derive
Homepage: https://github.com/google/argh
X-Cargo-Crate: argh_derive
Rules-Requires-Root: no

Package: librust-argh-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-argh-shared-0.1+default-dev (>= 0.1.13-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev
Provides:
 librust-argh-derive+default-dev (= ${binary:Version}),
 librust-argh-derive+help-dev (= ${binary:Version}),
 librust-argh-derive-0-dev (= ${binary:Version}),
 librust-argh-derive-0+default-dev (= ${binary:Version}),
 librust-argh-derive-0+help-dev (= ${binary:Version}),
 librust-argh-derive-0.1-dev (= ${binary:Version}),
 librust-argh-derive-0.1+default-dev (= ${binary:Version}),
 librust-argh-derive-0.1+help-dev (= ${binary:Version}),
 librust-argh-derive-0.1.13-dev (= ${binary:Version}),
 librust-argh-derive-0.1.13+default-dev (= ${binary:Version}),
 librust-argh-derive-0.1.13+help-dev (= ${binary:Version})
Description: Derive-based argument parsing optimized for code size - Rust source code
 Source code for Debianized Rust crate "argh_derive"
